{
	"@metadata": {
		"authors": [
			"BAB ZAA",
			"Dyolf77 (WMF)",
			"FShbib",
			"Ideophagous",
			"Meno25",
			"Michel Bakni",
			"NEHAOUA",
			"Shbib Al-Subaie",
			"Tala Ali",
			"أبو هشام",
			"أيوب",
			"ديفيد",
			"علاء",
			"محمد أحمد عبد الفتاح"
		]
	},
	"discussiontools": "أدوات النقاش",
	"discussiontools-autotopicsubpopup-body": "{{GENDER:|ستتلقّى|ستتلقّىن}} إشعارًا عندما يقوم شخص ما بنشر تعليق جديد في هذه المناقشة. يمكنك ضبط إعدادات الإشعارات في التفضيلات.",
	"discussiontools-autotopicsubpopup-dismiss": "حسناً، عُلم",
	"discussiontools-autotopicsubpopup-preferences": "تفضيلات التحرير",
	"discussiontools-autotopicsubpopup-title": "لقد اشتركت!",
	"discussiontools-defaultsummary-reply": "ردّ",
	"discussiontoolsdebug-title": "هيكل بيانات أدوات المناقشة",
	"discussiontoolsdebug-pagetitle": "عنوان الصفحة",
	"discussiontoolsdebug-intro": "توضح هذه الصفحة كيف يتعرف [https://www.mediawiki.org/wiki/Special:MyLanguage/Extension:DiscussionTools امتداد أداة النقاش] على خيط المحادثات والتعليقات الموجودة على الصفحة '''[[:$1]]'''. قد تجده مفيدًا في تصحيحُ الأخطاء المتعلقة بالامتداد أو فهم كيفية عمله. تتوفر نفس المعلومات في [[$2|discussiontoolspageinfo API]].",
	"discussiontools-desc": "أدوات لتحسين صفحات النقاش.",
	"discussiontools-emptystate-button": "بَدْء نقاش",
	"discussiontools-emptystate-desc": "[[{{MediaWiki:discussiontools-emptystate-link-talkpages}}|صفحات النقاش]] هي المكان الذي يناقش فيه المستخدمون كيفية تطوير المحتوى في {{SITENAME}} بأحسن طريقة ممكنة. {{GENDER:|يمكنكَ|يمكنكِ}} استخدام صفحة النقاش هذه لبدء نقاش مع الآخرين حول كيفية تطوير وتحسين صفحة [[:{{SUBJECTPAGENAME}}]].",
	"discussiontools-emptystate-desc-self": "يمكن للأشخاص في {{SITENAME}} من استعمال [[{{MediaWiki:discussiontools-emptystate-link-userpage}}|صفحة النقاش]] هذه رسالة علنيّة لك و{{GENDER:|ستتلقّى|ستتلقّين}} إشعارا عندما يقومون بذلك.",
	"discussiontools-emptystate-desc-self-anon": "يمكن للأشخاص على {{SITENAME}} استخدام [[{{MediaWiki:discussiontools-emptystate-link-userpage-anon}}|صفحة النقاش]] هذه لنشر رسالة علنية حول التعديلات التي تم إجراؤها من عنوان IP الذي {{GENDER:|تستخدمه|تستخدمينه}} حاليًا.\n\nتتغير العديد من عناوين IP بشكل دوري، وغالبًا ما تتم مشاركتها من قبل عدة أشخاص. يمكنك [$1 إنشاء حساب] أو [$2 تسجيل الدخول] لتجنب الخلط في المستقبل مع المستخدمين الآخرين الذين تم تسجيل خروجهم. يؤدي إنشاء حساب إلى إخفاء عنوان IP الخاص بك أيضًا.",
	"discussiontools-emptystate-desc-self-temp": "بمكن للأشخاص في {{SITENAME}} استخدام [[{{MediaWiki:discussiontools-emptystate-link-userpage}}|صفحة النقاش]] هذه، قصد نشر رسالة علنية لك، و{{GENDER:|ستتلقّى|ستتلقّين}} إشعارًا حينها.\n\nأنت {{GENDER:|تستخدم|تستخدمين}} في الوقت الحالي [[{{MediaWiki:tempuser-helppage}}|حسابًا مؤقتًا]] باسم تمّ إنشاؤه آليًا. لتحديد اسم من اختيارك وللحصول على مزايا أكثر، [$1 {{GENDER:|أنشئ|أنشئي}} حسابًا] أو [$2 {{GENDER:|سجّل|سجّلي}} الدخول].",
	"discussiontools-emptystate-desc-user": "يتمكّن المستخدمون، عبر [[{{MediaWiki:discussiontools-emptystate-link-userpage}}|صفحات النقاش]]، من إنشاء محتوى في {{SITENAME}} على أحسن وجه. {{GENDER:|ابدأ|ابدئي}} في نقاش جديد للتواصل والتعاون {{GENDER:{{PAGENAME}}|مع}} [[:{{SUBJECTPAGENAME}}|{{PAGENAME}}]]. ما {{GENDER:|تقوله|تقولينه}} هنا سيكون متاحًا بصورة علنيّة للآخرين.",
	"discussiontools-emptystate-desc-user-anon": "يتمكّن المستخدمون، عبر [[{{MediaWiki:discussiontools-emptystate-link-userpage-anon}}|صفحات النقاش]]، من إنشاء محتوى في {{SITENAME}} على أحسن وجه. {{GENDER:|استخدم|استخدمي}} هذه الصفحة للبدء في نقاش حول التعديلات التي تمّت عبر عنوان IP هذا. ما {{GENDER:|تقوله|تقولينه}} هنا سيكون متاحًا بصورة علنية للآخرين. العديد من عناوين IP تتغيّر بصفة دوريّة، وغالبا ما تكون مستخدمة من قبل عدّة أشخاص.",
	"discussiontools-emptystate-desc-user-temp": "[[{{MediaWiki:discussiontools-emptystate-link-userpage-temp}}|صفحات النقاش]] هي الأماكن المثلى التي يناقش فيها الأشخاص كيفية إنشاء محتوى على {{SITENAME}}. ابدأ نقاشًا جديدًا للتواصل والتعاون {{GENDER:{{PAGENAME}}|مع}} [[:{{SUBJECTPAGENAME}}|{{PAGENAME}}]]. ما تقوله {{GENDER:|you}} هنا سيكون علنيًّا ليراه الآخرون. تتبع هذه الصفحة [[{{MediaWiki:tempuser-helppage}}|حسابًا مؤقتًا]]، وقد لا يتمكّن مالكها من الوصول إليها بعد الآن.",
	"discussiontools-emptystate-title": "البدء في نقاش حول {{SUBJECTPAGENAME}}",
	"discussiontools-emptystate-title-self": "مرحبًا بك في صفحة النقاش الخاصة بك",
	"discussiontools-emptystate-title-self-anon": "مرحبًا بك في صفحة النقاش هذه",
	"discussiontools-emptystate-title-self-temp": "مرحبًا {{GENDER:|بكَ|بكِ}} في صفحة نقاشك",
	"discussiontools-emptystate-title-user": "البدء في نقاش {{GENDER:{{PAGENAME}}|مع}} {{PAGENAME}}",
	"discussiontools-emptystate-title-user-anon": "مرحبًا بك في صفحة النقاش هذه",
	"discussiontools-emptystate-title-user-temp": "البَدْء في نقاش {{GENDER:{{PAGENAME}}|مع}} {{PAGENAME}}",
	"discussiontools-error-comment-conflict": "لا يمكن حفظ تعديلك، لأن شخصا آخر قام بالتعليق في الوقت نفسه. من فضلك {{GENDER:|حاول|حاولي}} مرّة أخرى، أو {{GENDER:|أعد|أعيدي}} تحميل الصفحة لمشاهدة آخر التعليقات.",
	"discussiontools-error-comment-disappeared": "لا نستطيع العثور على التعليق الذي {{GENDER:|تريد|تريدين}} الردّ عليه في الصفحة. من المرجّح أنه قد حذف أو تم نقله إلى صفحة أخرى.",
	"discussiontools-error-comment-disappeared-reload": "رجاءً {{GENDER:|أعد|أعيدي}} تحميل الصفحة ثم {{GENDER:|كرّر|كرّري}} المحاولة.",
	"discussiontools-error-comment-is-transcluded": "لا يمكن استعمال وصلة «{{int:discussiontools-replylink}}» للردّ على هذا التعليق. عوضًا عن ذلك، للردّ، من فضلك {{GENDER:|استخدم|استخدمي}} المحرر الكامل للصفحة عبر الضغط على «$1».",
	"discussiontools-error-comment-is-transcluded-title": "\nلا يمكن استخدام «{{int:discussiontools-replylink}}» للرد على هذا التعليق لأنه تم تحميله من صفحة أخرى. من فضلك {{GENDER:|انتقل|انتقلي}} إلى هنا: [[$1]].",
	"discussiontools-error-comment-not-saved": "تعذر نشر تعليقك في أحدث نسخة من الصفحة. لمشاهدة أحدث التغييرات، {{GENDER:|انسخ|انسخي}} تعليقك المكتوب ثمّ {{GENDER:|استخدم|استخدمي}} متصفح الوب لإعادة تحميل الصفحة.",
	"discussiontools-error-lint": "لا يمكن الردّ على التعليقات في هذه الصفحة لوجود خلل ما في نص الويكي. {{GENDER:|يمكنكَ|يمكنكِ}} معرفة المزيد حول هذا الخلل عبر [$1 قراءة التوثيق] أو طلب المساعدة [$2 هنا] أو إصلاح الخطأ عبر [$3 فتح صفحة التعديل كاملة].",
	"discussiontools-error-noswitchtove": "عذرًا، التحويل إلى المحرر المرئي غير متاح بسبب العثور على <b>$1</b> ضمن التعليق الذي {{GENDER:|قمتَ|قمتِ}} بكتابته، [https://www.mediawiki.org/wiki/Special:MyLanguage/Help:DiscussionTools/Reply_tool_visual_mode_limitations {{GENDER:|تعلّم|تعلّمي}} المزيد].",
	"discussiontools-error-noswitchtove-extension": "امتداد أو صيغة المرجع",
	"discussiontools-error-noswitchtove-table": "نحو الجدول",
	"discussiontools-error-noswitchtove-template": "نحو القالب",
	"discussiontools-error-noswitchtove-title": "المحرّر المرئي معطّل",
	"discussiontools-findcomment-results-id": "ظهر تعليق بالمعرف المحدد على {{PLURAL:$1|الصفحة|الصفحات}} التالية:",
	"discussiontools-findcomment-results-name": "ظهر تعليق بالاسم المعطى على {{PLURAL:$1|الصفحة|الصفحات}} التالية:",
	"discussiontools-findcomment-label-idorname": "معرف التعليق أو الاسم",
	"discussiontools-findcomment-gotocomment": "إذا ظهرت فقط في النسخة الحالية لصفحة واحدة، {{GENDER:|يمكنكَ|يمكنكِ}} [[Special:GoToComment/$1|الانتقال مباشرة إلى التعليق باستخدام هذا الرابط]]. وإلا، فسيتم إعادة التوجيه إلى نتائج البحث هذه.",
	"discussiontools-findcomment-label-search": "بحث",
	"discussiontools-findcomment-noresults": "لا توجد نتائج.",
	"discussiontools-findcomment-results-notcurrent": "(ليس في المراجعة الحالية)",
	"discussiontools-findcomment-results-transcluded": "(محولة من صفحة أخرى)",
	"discussiontools-findcomment-title": "إضافة تعليق",
	"discussiontools-ledesection-button": "تعلم المزيد عن هذه الصفحة",
	"discussiontools-ledesection-title": "عن صفحة النقاش هذه",
	"discussiontools-limitreport-errorreqid": "آي دي (ID) طلب خاطئ لـ أدوات_نقاش",
	"discussiontools-limitreport-timeusage": "وقت استخدام أدوات_نقاش",
	"discussiontools-limitreport-timeusage-value": "{{PLURAL:$1|أقل من ثانية|ثانية واحدة|ثانيتان|$1 ثوان|$1 ثانية}}",
	"discussiontools-newtopic-missing-title": "رجاءً، {{GENDER:|ضع|ضعي}} عنوانًا لتعليقك. لو ضغطت مجدّدا على «{{int:discussiontools-replywidget-newtopic}}»، سيُنشر التعليق من غير عنوان.",
	"discussiontools-newtopic-placeholder-title": "الموضوع",
	"discussiontools-newtopicssubscription-button-subscribe-label": "اشتراك",
	"discussiontools-newtopicssubscription-button-subscribe-tooltip": "اشترك لتلقي إشعاراتٍ عند بدء مواضيع جديدة في هذه الصفحة.",
	"discussiontools-newtopicssubscription-button-unsubscribe-label": "إلغاء الاشتراك",
	"discussiontools-newtopicssubscription-button-unsubscribe-tooltip": "إلغاء الاشتراك لإيقاف تلقي الإشعارات عند بدء مواضيع جديدة في هذه الصفحة.",
	"discussiontools-newtopicssubscription-notify-subscribed-body": "ستتلقى إشعاراتٍ عند بدء مواضيع جديدة في هذه الصفحة.",
	"discussiontools-newtopicssubscription-notify-subscribed-title": "لقد اشتركت!",
	"discussiontools-newtopicssubscription-notify-unsubscribed-body": "لن تتلقى إشعاراتٍ بعد الآن عند بدء مواضيع جديدة في هذه الصفحة.",
	"discussiontools-newtopicssubscription-notify-unsubscribed-title": "لقد ألغيت الاشتراك.",
	"discussiontools-notification-added-topic-header": "موضوعٌ جديد \"<strong>$4</strong>\" أنشأ في <strong>$3</strong> بواسطة $2.",
	"discussiontools-notification-added-topic-header-bundled": "{{PLURAL:$1|موضوع جديد|$1 مواضيع جديدة|100=99+ مواضيع جديدة}} في \"<strong>$2</strong>\".",
	"discussiontools-notification-added-topic-header-compact": "$3: <em>$4</em>",
	"discussiontools-notification-added-topic-view": "اعرض الموضوع",
	"discussiontools-notification-removed-topic-body": "قد لا تتلقى إشعاراتٍ بعد الآن حول {{PLURAL:$1|هذا الموضوع|هذه المواضيع}}.",
	"discussiontools-notification-removed-topic-header": "تمت أرشفة الموضوع «<strong>$4</strong>» أو تمت إزالته من $3.",
	"discussiontools-notification-removed-topic-header-bundled": "تمت أرشفة أو إزالة {{PLURAL:$1|موضوع واحد|$1 من المواضيع|100=99+ موضوعًا}}  من $2.",
	"discussiontools-notification-removed-topic-header-compact": "تمت أرشفة أو إزالة الموضوع «<strong>$4</strong>».",
	"discussiontools-notification-removed-topic-view": "عرض الصفحة",
	"discussiontools-notification-removed-topic-disable": "التوقف عن تلقي إخطارات كهذه",
	"discussiontools-notification-removed-topic-disabled-title": "لن تتلقى إشعاراتٍ بعد الآن عندما تتم أرشفة أو إزالة موضوع ما.",
	"discussiontools-notification-removed-topic-disabled-body": "يمكنكم تغيير هذا في [[Special:Preferences#mw-prefsection-echo-echosubscriptions|تفضيلاتكم]].",
	"discussiontools-notification-subscribed-new-comment-header": "$1 {{GENDER:$2|ردّ|ردّت}} في \"<strong>$4</strong>\".",
	"discussiontools-notification-subscribed-new-comment-header-bundled": "{{PLURAL:$1|لا ردّ|ردّ واحد جديد|ردّان جديدان|$1 ردود جديدة|$1 ردّا جديدا}} في «<strong>$3</strong>».",
	"discussiontools-notification-subscribed-new-comment-header-compact": "$1: <em>$3</em>.",
	"discussiontools-notification-subscribed-new-comment-view": "إظهار التعليق",
	"discussiontools-pageframe-latestcomment": "أحدث تعليق: $1 بواسطة $2 في الموضوع $3",
	"discussiontools-pageframe-latestcomment-notopic": "التعليق الأخير: $1 بواسطة $2",
	"discussiontools-pagetitle-newtopic": "بدء موضوع جديد على $1",
	"discussiontools-pagetitle-reply": "الرد على $1",
	"discussiontools-postedit-confirmation-published": "نُشِر تعليقك.",
	"discussiontools-postedit-confirmation-topicadded": "أُضيف موضوعك.",
	"discussiontools-preference-autotopicsub": "الاشتراك الآلي في المواضيع",
	"discussiontools-preference-autotopicsub-help": "عند {{GENDER:|بَدْئكَ|بَدْئكِ}} لنقاش جديد أو عند التعليق في نقاش قديم، سيتم إعلامك آليًّا حين يضيف الآخرون تعليقات جديدة.",
	"discussiontools-preference-description": "تفعيل المزايا التجريبية لصفحات النقاش:\n* [https://www.mediawiki.org/wiki/Talk_pages_project/Usability إظهار بيانات الميتا] المتعلّقة بكلّ نقاش وتفعيل عر ض جديد للصفحة.\n\nيمكنكم تخصيص هذه المزايا في [[Special:Preferences#mw-prefsection-editing-discussion|تفضيلاتك]].\n\nستُنشر التحديثات على  [https://www.mediawiki.org/wiki/Talk_pages_project/Updates صفحة تحديثات مشروع صفحات النقاش].\n\nتُرجى الملاحظة:\n* تباعًا، ستتم إضافة مزايا تجريبية جديدة.\n* يمكن لبعض المزايا المدوّنة أعلاه ألّا تتوفّر، حاليًا، في الويكي الخاصة بكم.",
	"discussiontools-preference-discussion-link": "https://ar.wikipedia.org/wiki/%D9%86%D9%82%D8%A7%D8%B4_%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D9%85%D8%B4%D8%B1%D9%88%D8%B9_%D8%A3%D8%AF%D9%88%D8%A7%D8%AA_%D8%A7%D9%84%D9%85%D8%AD%D8%A7%D8%AF%D8%AB%D8%A7%D8%AA_(%D8%A7%D9%84%D8%AA%D9%86%D8%B3%D9%8A%D9%82)",
	"discussiontools-preference-gadget-conflict": "لتمكين الردّ السريع، ستحتاجون أولاً إلى [[$1|تعطيل أداة الناقش المناسبة]] في تفضيلات الإضافات.",
	"discussiontools-preference-info-link": "https://www.mediawiki.org/wiki/Special:MyLanguage/Talk_pages_project/Feature_summary",
	"discussiontools-preference-label": "أدوات النقاش",
	"discussiontools-preference-newtopictool": "تفعيل إضافة سريعة لموضوع",
	"discussiontools-preference-newtopictool-createpage": "عندما أقوم بزيارة صفحة مناقشة لم يتم إنشاؤها بعد:",
	"discussiontools-preference-newtopictool-createpage-editor": "فتح محرر نص الويكي",
	"discussiontools-preference-newtopictool-createpage-newtopictool": "عرض لإضافة موضوع جديد",
	"discussiontools-preference-newtopictool-help": "سيقوم هذا بإظهار استمارة داخل السطر لإضافة مواضيع جديدة.",
	"discussiontools-preference-replytool": "تفعيل الردّ السريع",
	"discussiontools-preference-replytool-help": "سيمكّنك تفعيل الأداة من إظهار رابط للردّ على تعليقات في صفحات النقاش باستخدام نقرة واحدة.",
	"discussiontools-preference-sourcemodetoolbar": "تفعيل أدوات التحرير على وضعية المصدر",
	"discussiontools-preference-sourcemodetoolbar-help": "سيؤدي هذا إلى إضافة شريط أدوات إلى محرّر المصدر خاص بالرد السريع وبإضافة موضوع، يتضمن إضافة المزايا التي من بينها اختصارات للإشارة وإضافة الروابط.",
	"discussiontools-preference-summary": "يمكنك معرفة المزيد حول هذه المزايا من خلال قراءة [https://www.mediawiki.org/wiki/Special:MyLanguage/Talk_pages_project/Feature_summary ملخّص المزايا].",
	"discussiontools-preference-topicsubscription": "تفعيل المتابعة لموضوع",
	"discussiontools-preference-topicsubscription-help": "سيمكّنك تفعيل الأداة من المتابعة لتلقّي إخطارات حول تعليقات في مواضيع منفصلة.",
	"discussiontools-preference-visualenhancements": "إظهار نشاط المناقشة",
	"discussiontools-preference-visualenhancements-help": "سيمكّن هذا إلى إظهار صفحة نقاش جديدة تتضمن معلومات حول النشاط في كل مناقشة.",
	"discussiontools-replybutton": "ردّ",
	"discussiontools-replylink": "{{GENDER:|ردّ|ردّي}}",
	"discussiontools-replywidget-abandon": "هل أنت {{GENDER:|متأكّد|متاكّدة}} من إلغاء التعليق الذي كنت بصدد كتابته؟",
	"discussiontools-replywidget-abandon-discard": "التخلُّص من التعليق",
	"discussiontools-replywidget-abandon-keep": "مواصلة الكتابة",
	"discussiontools-replywidget-abandontopic": "هل أنت {{GENDER:|متأكّد|متاكّدة}} من تجاهل الموضوع الذي كنت بصدد كتابته؟",
	"discussiontools-replywidget-abandontopic-discard": "تجاهل التعليق",
	"discussiontools-replywidget-abandontopic-keep": "مواصلة الكتابة",
	"discussiontools-replywidget-advanced": "خيارات متقدمة",
	"discussiontools-replywidget-anon-warning": "<strong>لم تقوموا بتسجيل الدخول.</strong> لتلقّي تنبيه عندما يردّ شخص وللحصول على إسناد باسمك بدلا من عنوان الآي بي الخاص بك، يمكنكم [$1 تسجيل الدخول] أو [$2 إنشاء حساب].",
	"discussiontools-replywidget-autocreate-warning": "<strong>لم تقوموا بتسجيل الدخول.</strong> لتلقّي تنبيه عندما يردّ شخص ما وللحصول على إسناد باسم من اختيارك بدلًا من [[$3|اسم ينمّ إنشاؤه آليًّا]]، يمكنكم [$1 تسجيل الدخول] أو [$2 إنشاء حساب].",
	"discussiontools-replywidget-cancel": "ألغ",
	"discussiontools-replywidget-feedback": "{{GENDER:|شارك|شاركي}} برأيك حول هذه المِيزة",
	"discussiontools-replywidget-feedback-link": "https://ar.wikipedia.org/wiki/%D9%86%D9%82%D8%A7%D8%B4_%D9%88%D9%8A%D9%83%D9%8A%D8%A8%D9%8A%D8%AF%D9%8A%D8%A7:%D9%85%D8%B4%D8%B1%D9%88%D8%B9_%D8%A3%D8%AF%D9%88%D8%A7%D8%AA_%D8%A7%D9%84%D9%85%D8%AD%D8%A7%D8%AF%D8%AB%D8%A7%D8%AA_(%D8%A7%D9%84%D8%AA%D9%86%D8%B3%D9%8A%D9%82)",
	"discussiontools-replywidget-loading": "جارٍ التحميل…",
	"discussiontools-replywidget-mention-prefix": "@",
	"discussiontools-replywidget-mention-tool-header": "بحث عن مستخدم: $1",
	"discussiontools-replywidget-mention-tool-title": "إشارة إلى مستخدم",
	"discussiontools-replywidget-mode-source": "مصدري",
	"discussiontools-replywidget-mode-visual": "مرئي",
	"discussiontools-replywidget-newcomments-button": "إظهار {{PLURAL:$1|لا تعليق جديد|تعليق واحد جديد|تعليقين جديدين|$1 تعليقات جديدة|$1 تعليقا جديدا|$1 تعليق جديد}}",
	"discussiontools-replywidget-newtopic": "{{GENDER:|أضف|أضيفي}} موضوعًا",
	"discussiontools-replywidget-placeholder-newtopic": "تفصيل الموضوع",
	"discussiontools-replywidget-placeholder-reply": "{{GENDER:|رُدَّ|رُدِّي}} على {{BIDI:$1}}",
	"discussiontools-replywidget-preferences": "تفضيلات",
	"discussiontools-replywidget-preview": "معاينة",
	"discussiontools-replywidget-reply": "{{GENDER:|ردّ|ردّي}}",
	"discussiontools-replywidget-return-to-newtopic": "العودة إلى موضوع جديد",
	"discussiontools-replywidget-return-to-reply": "العودة للردّ",
	"discussiontools-replywidget-signature-body": "تم تغيير $1 إلى توقيعك. لإلغاء ذلك، {{GENDER:|اضغط|اضغطي}} على $2. ملاحظة: لا حاجة للتوقيع على تعليقك مع هذه الأداة. توقيعك سيضاف تِلْقائيًا.",
	"discussiontools-replywidget-signature-title": "تم العثور على علامة توقيع",
	"discussiontools-replywidget-summary": "الملخص",
	"discussiontools-replywidget-terms-click": "عند ضغطك على «$1»، فإنك {{GENDER:|توافق|توافقين}} على شروط استخدام هذه الويكي.",
	"discussiontools-replywidget-transcluded": "سيحفظ تعليقك في [[$1]].",
	"discussiontools-replywidget-watchthis": "إضافة هذه الصفحة إلى [[Special:Watchlist|قائمة المراقبة]]",
	"discussiontools-signature-prefix": "&#32;",
	"discussiontools-target-comment-missing": "لا يمكن العثور على هذا التعليق. ربما تم حذفه أو نقله.",
	"discussiontools-target-comments-missing": "لا يمكن العثور على تعليقات جديدة. ربما تم حذفها أو نقلها.",
	"discussiontools-topicheader-authorcount": "{{PLURAL:$1|لا أحد|شخص واحد|شخصان|$1 أشخاص|$1 شخصا|$1 شخص}} في النقاش",
	"discussiontools-topicheader-commentcount": "{{PLURAL:$1|لا توجد تعليقات|تعليق واحد|تعليقان|$1 تعليقات|$1 تعليقا|$1 تعليق}}",
	"discussiontools-topicheader-latestcomment": "التعليق الأخير: $1",
	"discussiontools-topicsubscription-action-subscribe-button": "اشتراك",
	"discussiontools-topicsubscription-action-subscribe-prompt": "الاشتراك في هذا الموضوع؟",
	"discussiontools-topicsubscription-action-subscribe-prompt-newtopics": "الاشتراك في الإشعارات حول المواضيع جديدة في هذه الصفحة؟",
	"discussiontools-topicsubscription-action-unsubscribe-button": "ألغ الاشتراك",
	"discussiontools-topicsubscription-action-unsubscribe-prompt": "إلغاء الاشتراك في هذا الموضوع؟",
	"discussiontools-topicsubscription-action-unsubscribe-prompt-newtopics": "إلغاء الاشتراك في الإشعارات حول المواضيع الجديدة في هذه الصفحة؟",
	"discussiontools-topicsubscription-button-subscribe": "اشتراك",
	"discussiontools-topicsubscription-button-subscribe-label": "اشتراك",
	"discussiontools-topicsubscription-button-subscribe-tooltip": "{{GENDER:|اشترك لتتلقَّى|اشتركي لتتلَقَّيْ}} إشعاراتٍ تخصُّ التعليقات الجديدة.",
	"discussiontools-topicsubscription-button-unsubscribe": "إلغاء الاشتراك",
	"discussiontools-topicsubscription-button-unsubscribe-label": "إلغاء الاشتراك",
	"discussiontools-topicsubscription-button-unsubscribe-tooltip": "{{GENDER:|ألغِ|ألغي}} الاشتراك لإيقاف تلقي الإشعارات.",
	"discussiontools-topicsubscription-error-not-found-body": "لم يُعثر على الاشتراك المُحدَّد في الرابط.",
	"discussiontools-topicsubscription-error-not-found-title": "لم يُعثَر على الاشتراك",
	"discussiontools-topicsubscription-notify-subscribed-body": "{{GENDER:|ستتلقّى|ستتلقّين}} إشعاراتٍ حول وجود تعليقات جديدة على هذا الموضوع.",
	"discussiontools-topicsubscription-notify-subscribed-title": "لقد اشتركت!",
	"discussiontools-topicsubscription-notify-unsubscribed-body": "لن {{GENDER:|تتلقّى|تتلقّي}} بعد الآن أي إشعارات حول وجود تعليقات جديدة على هذا الموضوع.",
	"discussiontools-topicsubscription-notify-unsubscribed-title": "لقد ألغيت اشتراكك!",
	"discussiontools-topicsubscription-pager-actions": "الإجراءات",
	"discussiontools-topicsubscription-pager-created": "أول {{GENDER:|مشترك|مشتركة}}",
	"discussiontools-topicsubscription-pager-newtopics-label": "موضوع جديد",
	"discussiontools-topicsubscription-pager-notified": "أحدث إخطار",
	"discussiontools-topicsubscription-pager-notified-never": "أبدًا",
	"discussiontools-topicsubscription-pager-page": "الصفحة",
	"discussiontools-topicsubscription-pager-topic": "الموضوع",
	"discussiontools-topicsubscription-pager-unsubscribe-button": "إلغاء الاشتراك",
	"discussiontools-topicsubscription-preferences-editsubscriptions": "تعديل الاشتراكات",
	"discussiontools-topicsubscription-special-intro": "تتيح لك الاشتراكات مُتابعة موضوعٍ ما في صفحات النقاش. عندما يردّ أحدهم على الموضوع، ستتلقّى إشعارًا.\n\n{{GENDER:|خصّص|خصّصي}} طريقة ووقت تلقّيك لهذه الإشعارات في [[Special:Preferences#mw-prefsection-echo|صفحة تفضيلاتك]].",
	"discussiontools-topicsubscription-special-title": "اشتراكات المواضيع",
	"echo-category-title-dt-subscription": "{{PLURAL:$1|اشتراك صفحة|اشتراكات صفحات}} النقاش",
	"echo-category-title-dt-subscription-archiving": "{{PLURAL:$1|أرشفة}} صفحة نقاش",
	"echo-pref-tooltip-dt-subscription": "قم بإشعاري عندما بنشر أحدُهم تعليقًا جديدًا على موضوع أنا {{GENDER:|مشترك|مشتركة}} فيه.",
	"echo-pref-tooltip-dt-subscription-archiving": "قم بإشعاري عندما تتم أرشفة موضوع أنا {{GENDER:|مشترك|مشتركة}} فيه أو تمّت إزالته من الصفحة، أو إذا ما تعذر إرسال إشعارات حول التعليقات الجديدة المنشورة في هذا الموضوع لأسباب أخرى.",
	"minerva-talk-full-page": "اقرأها بتنسيق ويكي",
	"discussiontools-comments-before-first-heading-category-desc": "تحتوي صفحة النقاش على تعليقات في القسم التمهيدي (قبل العنوان الأول). قد يتسبب هذا في عرض  التمهيد/المقدّمة أو التعليقات بشكل غير سليم، لا سيما على نسخة الهاتف المحمول وعلى تطبيقات الأجهزة المحمولة.",
	"tag-discussiontools-added-comment-description": "تمت إضافة تعليق على صفحة نقاش في هذا التعديل",
	"tag-discussiontools-description": "تعديل تمّ عن طريق أدوات_النقاش",
	"tag-discussiontools-edit": "تعليق مُعدّل",
	"tag-discussiontools-edit-description": "عدّل مستخدم تعليقا موجودا، باستخدام أدوات_النقاش",
	"tag-discussiontools-newtopic": "[{{int:discussiontools-replywidget-newtopic-link}} موضوع جديد]",
	"tag-discussiontools-newtopic-description": "أضاف مستخدم موضوعا جديدا إلى الصفحة باستخدام أدوات_النقاش",
	"tag-discussiontools-reply": "[{{int:discussiontools-replywidget-reply-link}} ردّ]",
	"tag-discussiontools-reply-description": "ردّ مستخدم على تعليق باستخدام أدوات_النقاش",
	"tag-discussiontools-source-description": "كانت أدوات_النقاش في وضعية المصدر",
	"tag-discussiontools-source-enhanced-description": "أدوات_المحادثات كانت على وضع التعديل المصدري المتقدّم مع شريط الأدوات",
	"tag-discussiontools-visual-description": "كانت أدوات_النقاش في وضعية المحرر المرئي"
}
